IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Web_Cli_Deu_NoMesAct')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Web_Cli_Deu_NoMesAct', 'Omite la deuda del mes actual en ctacte web','INTEGER',0,'1: Excluye comprobantes del mes actual; 0: Incluye cbtes mes actual')
END
GO